<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="根据用户使用手机的习惯，提供个性化的服务" package="com.huawei.pengine" label="com.huawei.pengine">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="HiCard APP是华为公司提供的卡片框架服务，该服务定义了卡片的属性、展示规则以及布局显示等内容。它可以支持多个不同的卡片服务提供方接入，也支持多个应用端订阅和查询卡片，统一规范获取卡片与渲染效果，提升更好的用户体验。卡片服务提供方及卡片展示方具体对应如下：     1.卡片服务提供方：HiSuggestion     2.卡片展示方：智慧语音" package="com.huawei.hicard" label="com.huawei.hicard">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="全天候运动健康管家。" package="com.huawei.ohos.health" label="com.huawei.ohos.health">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="您身边“无微不智”的个人助理，为你提供贴心、精准、便捷的场景化服务，守护您的每个「今天」" package="com.huawei.intelligent" label="com.huawei.intelligent">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="智慧搜索APP是华为公司提供的搜索工具，可以搜索本地内容、华为云服务资源及第三方合作伙伴资源，并结合您的搜索习惯，提供相关智能搜索服务。     1. 本地应用的内容：搜索已安装的应用、联系人、设置项、短信、邮件、备忘录、本地文件（如word文档等）。     2. 在线资源：华为应用市场应用、直达服务卡片、华为音乐、华为视频、主题及网页内容等。" package="com.huawei.search" label="com.huawei.search">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter" author="华为软件技术有限公司" label="com.huawei.educenter">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面 SystemUI 相关的资源，如：图标大小，边距等。" author="华为终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.huawei.android.airsharing" feature="无线投屏支持局域网内的多媒体内容共享服务和屏幕镜像无线投射功能。" author="华为终端有限公司" label="com.huawei.android.airsharing">
	</packageInfo>
	<packageInfo package="com.huawei.android.FloatTasks" feature="为用户提供快捷操作、能快速进入主屏幕、回退、最近任务。" author="华为终端有限公司" label="com.huawei.android.FloatTasks">
	</packageInfo>
	<packageInfo package="com.huawei.android.FMRadio" feature="提供收音机功能。" author="华为终端有限公司" label="com.huawei.android.FMRadio">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwupgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="华为软件技术有限公司" label="com.huawei.android.hwupgradeguide">
	</packageInfo>
	<packageInfo package="com.huawei.android.karaoke" feature="该应用在K歌软件进入K歌模式时提供耳返监听音效、耳返监听开关和耳返场景音效的设置功能。" author="华为终端有限公司" label="com.huawei.android.karaoke">
	</packageInfo>
	<packageInfo package="com.huawei.browser.fa" feature="华为浏览器鸿蒙FA卡片，上滑或长按应用图标添加FA卡片，快人一步使用搜索，书签等常用功能。" author="华为软件技术有限公司" label="com.huawei.browser.fa">
	</packageInfo>
	<packageInfo package="com.huawei.browser" feature="华为浏览器是一款高速、安全、稳定的浏览器，同时具备恶意网址拦截，网页广告过滤，书签云同步等特色功能，欢迎体验。" author="华为软件技术有限公司" label="com.huawei.browser">
	</packageInfo>
	<packageInfo package="com.huawei.calendar" feature="查看日期，日程信息，显示地理位置、天气信息。" author="华为终端有限公司" label="com.huawei.calendar">
	</packageInfo>
	<packageInfo package="com.huawei.camera" feature="华为原生相机，提供拍照、录像等功能。" author="华为终端有限公司" use-permission="华为原生相机，提供拍照、录像等功能。" label="com.huawei.camera">
	</packageInfo>
	<packageInfo package="com.huawei.contacts" feature="联系人信息查看与编辑入口，可切换到电话页面进行拨号和查看通话记录。" author="华为终端有限公司" label="com.huawei.contacts">
	</packageInfo>
	<packageInfo package="com.huawei.contacts.sync" feature="联系人云同步。此应用用于支持设备与华为云服务之间的联系人同步业务。" author="华为终端有限公司" label="com.huawei.contacts.sync">
	</packageInfo>
	<packageInfo package="com.huawei.contentsensor" feature="智慧识屏取词模块，帮助智慧识屏获取需要分析处理的文本内容。" author="华为终端有限公司" label="com.huawei.contentsensor">
	</packageInfo>
	<packageInfo package="com.huawei.deskclock" feature="提供闹钟功能。" author="华为终端有限公司" label="com.huawei.deskclock">
	</packageInfo>
	<packageInfo package="com.huawei.distributedpasteboard" feature="共享剪贴板" author="华为终端有限公司" label="com.huawei.distributedpasteboard">
	</packageInfo>
	<packageInfo package="com.huawei.dmsdp" feature="分布式综合感知平台，构建跨形态的全面能力互通，打造以手机为中心的设备自动匹配发现接入、分布式虚拟化服务、全方位自然感知交互、综合管理控制的基础能力，作为统一平台化能力供给上层业务使用，同时提供分布式综合感知端侧API供三方应用及设备快速接入。" author="华为终端有限公司" label="com.huawei.dmsdp">
	</packageInfo>
	<packageInfo package="com.huawei.email" feature="协助实现手机上简洁高效地管理各类邮箱，支持收发邮件，同步联系人、日历。" author="华为终端有限公司" label="com.huawei.email">
	</packageInfo>
	<packageInfo package="com.huawei.fastapp" feature="用于执行和管理快应用。" author="华为软件技术有限公司" label="com.huawei.fastapp">
	</packageInfo>
	<packageInfo package="com.huawei.fido.uafclient" feature="为满足FIDO（快速线上身份认证）协议的应用提供基础能力支持，第三方应用可通过该应用绑定指纹完成在线身份认证。" author="华为终端有限公司" label="com.huawei.fido.uafclient">
	</packageInfo>
	<packageInfo package="com.huawei.gameassistant" feature="应用助手是华为官方的安卓游戏应用使用助手。" author="华为软件技术有限公司" label="com.huawei.gameassistant">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="华为游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.hbm" feature="短信能力扩展——智能短信业务" author="华为软件技术有限公司" label="com.huawei.hbm">
	</packageInfo>
	<packageInfo package="com.huawei.health" feature="计步、轨迹及运动建议。" author="华为终端有限公司" label="com.huawei.health">
	</packageInfo>
	<packageInfo package="com.huawei.hiaction" feature="HiAI Base模块，HiAI Engine的基础服务，为智慧能力提供资源更新、电源键唤醒等基础能力。" author="华为软件技术有限公司" label="com.huawei.hiaction">
	</packageInfo>
	<packageInfo package="com.huawei.hiai" feature="Huawei HiAI Engine" author="华为终端有限公司" label="com.huawei.hiai">
	</packageInfo>
	<packageInfo package="com.huawei.hilink.framework" label="com.huawei.hilink.framework" feature="与华为 HiLink 智能网关配合，支持智能家居设备间互联互通。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.hiskytone" feature="天际通业务接口应用，支持查看、购买、使用天际通软卡。" author="华为软件技术有限公司" label="com.huawei.hiskytone">
	</packageInfo>
	<packageInfo package="com.huawei.hitouch" feature="智慧识屏应用提供文字识别、识图购物、全屏翻译、二维码识别、识物等功能。" author="华为软件技术有限公司" label="com.huawei.hitouch">
	</packageInfo>
	<packageInfo package="com.huawei.hwasm" feature="为FIDO（快速线上身份认证）协议提供底层能力支撑。" author="华为终端有限公司" label="com.huawei.hwasm">
	</packageInfo>
	<packageInfo package="com.huawei.hwdockbar" feature="华为侧边栏" author="华为终端有限公司" label="com.huawei.hwdockbar">
	</packageInfo>
	<packageInfo package="com.huawei.hwread.al" feature="华为阅读是华为手机内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、UMD、PDF、EBK、CHM、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwread.al">
	</packageInfo>
	<packageInfo package="com.huawei.hwvoipservice" feature="为畅连音视频及消息提供通信服务。" author="华为终端有限公司" label="com.huawei.hwvoipservice">
	</packageInfo>
	<packageInfo package="com.huawei.iconnect" feature="支持穿戴设备互联，提供如下功能：扫描发现穿戴设备后进行连接提醒、下载或打开对应应用、穿戴设备间因为距离太远断开连接后快速重新连接。" author="华为终端有限公司" label="com.huawei.iconnect">
	</packageInfo>
	<packageInfo package="com.huawei.imedia.sws" feature="Huawei Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="华为终端有限公司" label="com.huawei.imedia.sws">
	</packageInfo>
	<packageInfo package="com.huawei.lives" feature="华为生活服务是华为官方推出的生活消费类软件，您可以使用华为生活服务为手机充话费、流量、海外购物、订酒店、订机票、打车、查询快递等。" author="华为软件技术有限公司" label="com.huawei.lives">
	</packageInfo>
	<packageInfo package="com.huawei.meetime" feature="“畅连”是基于华为帐号的社交通信服务，提供音视频通话、留言等功能。在 WLAN 或移动数据连接时，您可与拥有华为手机、平板、音箱、智慧屏等设备的联系人进行高清视频或语音通话。" author="华为终端有限公司" label="com.huawei.meetime">
	</packageInfo>
	<packageInfo package="com.huawei.mirror" feature="华为原生镜子应用。" author="华为终端有限公司" use-permission="华为原生镜子应用。" label="com.huawei.mirror">
	</packageInfo>
	<packageInfo package="com.huawei.msdp" feature="综合传感信息处理平台，用于支撑智慧化相关业务。" author="华为终端有限公司" label="com.huawei.msdp">
	</packageInfo>
	<packageInfo package="com.huawei.music" feature="华为音乐是提供音乐播放的应用，提供音乐播放功能，可浏览、播放、下载在线音乐内容，并支持低功耗播放、自定义歌单、MV播放、全局搜索、听歌识曲、水母动效。" author="华为软件技术有限公司" label="com.huawei.music">
	</packageInfo>
	<packageInfo package="com.huawei.nb.service" feature="通用数据管理服务：具备数据计算，数据脱敏和加密，生命周期管理，端云协同等功能，提供更高效、安全、可靠和一致性的用户体验。" author="华为终端有限公司" label="com.huawei.nb.service">
	</packageInfo>
	<packageInfo package="com.huawei.notepad" feature="协助进行事物分类和管理" author="华为终端有限公司" label="com.huawei.notepad">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.camera" feature="华为相机FA卡片，提供模式快捷入口功能。" author="华为终端有限公司" use-permission="华为相机FA卡片，提供模式快捷入口功能。" label="com.huawei.ohos.camera">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.inputmethod" feature="小艺输入法是由华为开发的一款免费的键盘应用程序，可让您快速，准确，有趣地打字。" author="华为软件技术有限公司" label="com.huawei.ohos.inputmethod">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.photos" feature="华为图库FA卡片，提供相册卡片、创作卡片功能。" author="华为终端有限公司" use-permission="华为图库FA卡片，提供相册卡片、创作卡片功能。" label="com.huawei.ohos.photos">
	</packageInfo>
	<packageInfo package="com.huawei.photos" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="华为终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.huawei.recsys" feature="智慧决策引擎，用于提供多设备协同、服务推荐、情景智能的底层AI能力。" author="华为终端有限公司" label="com.huawei.recsys">
	</packageInfo>
	<packageInfo package="com.huawei.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="华为终端有限公司" label="com.huawei.regservice">
	</packageInfo>
	<packageInfo package="com.huawei.scanner" feature="华为智慧视觉应用提供扫码、翻译、识文、购物、卡路里、识物、文档扫描、身份证等功能。" author="华为软件技术有限公司" label="com.huawei.scanner">
	</packageInfo>
	<packageInfo package="com.huawei.searchservice" feature="融合搜索服务，统一管理应用、文件数据索引，提供端侧全文搜索能力。" author="华为终端有限公司" label="com.huawei.searchservice">
	</packageInfo>
	<packageInfo package="com.huawei.skytone" feature="天际通业务核心组件，支持 UI 组件对业务操作逻辑的调用。" author="华为软件技术有限公司" label="com.huawei.skytone">
	</packageInfo>
	<packageInfo package="com.huawei.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="华为终端有限公司" label="com.huawei.smartshot">
	</packageInfo>
	<packageInfo package="com.huawei.soundrecorder" author="华为终端有限公司" feature="提供录音功能。" label="com.huawei.soundrecorder">
	</packageInfo>
	<packageInfo package="com.huawei.tips" feature="亮点智能推介，向用户推荐和说明设备的亮点特性，提升用户的使用体验。" author="华为终端有限公司" label="com.huawei.tips">
	</packageInfo>
	<packageInfo package="com.huawei.videoeditor" label="视频编辑" feature="提供视频的裁剪、转换分辨率保存等功能，主要为图库、视频两个模块提供视频处理。" author="华为终端有限公司" use-permission="存储内容,网络通信">
	</packageInfo>
	<packageInfo package="com.huawei.wallet.facard" feature="您可以通过 Huawei Pay 完成线下支付、卡管理、花币管理、查看账单。" author="华为软件技术有限公司" label="com.huawei.wallet.facard">
	</packageInfo>
	<packageInfo package="com.huawei.wallet" feature="您可以通过 Huawei Pay 完成线下支付、卡管理、花币管理、查看账单。" author="华为软件技术有限公司" label="com.huawei.wallet">
	</packageInfo>
	<packageInfo package="com.petal.litegames" feature="花瓣轻游是华为官方的休闲游戏中心。" author="华为软件技术有限公司" label="com.petal.litegames">
	</packageInfo>
	<packageInfo package="com.unionpay.tsmservice" feature="银联可信服务安全组件" author="中国银联" label="com.unionpay.tsmservice">
	</packageInfo>
	<packageInfo use-permission=" " author="华为软件技术有限公司" label="华为杂志锁屏" feature="管理系统预置的杂志锁屏内容、提供锁屏壁纸、并提供更新和订阅功能。" package="com.huawei.magazine">
	</packageInfo>
</packageList>
